fragment Order on Order {
    id
#    orderId
#    email
    createdAt
    updatedAt
    Customer {
        id
        clerkId
    }
    OrderItems {
        ...OrderItem
    }
    status
    stripeCheckoutId
}
